%Elastisitetsmoduler
Ea=2.1*10^5;                        %[N/mm^2]
Ec=36000;                           %[N/mm^2]


%Effekter av kryp
w=1.1;                              %[-] Krypmultiplikator
n=(Ea/Ec)*(1+(w*1.8987));           %[-] Modulrt forholdstall


%Arealer
Aa=42128;                           %[mm^2]
Ac=1.6*10^6;                        %[mm^2]
Acekv=(Ac/n);                       %[mm^2]
A=Aa+Acekv;                         %[mm^2]


%Avstander mellom nytralakser
a=662;                              %[mm]
aa=(Acekv/A)*a;                     %[mm]
ac=(Aa/A)*a;                        %[mm]


%Andre arealmoment
Ia=6857126251;                      %[mm^4]
Ic=(2.56*10^11)/12;                 %[mm^4]
Icekv=Ic/n;                         %[mm^4]
I=Ia+Icekv+((Aa*Acekv*a^2)/(A));    %[mm^4]


%Dimensjonerende moment
M=1879.9*10^6;                      %[Nmm]


%Spenninger betong
csigmatopp=((M)/(I*n))*-(ac+200);   %[N/mm^2]
csigmabunn=((M)/(I*n))*-(ac-200);   %[N/mm^2]


%Spenninger stl
asigmatopp=((M)/(I))*-(ac-200);     %[N/mm^2]
asigmabunn=((M)/(I))*(aa+462);      %[N/mm^2]



